scan_int(3)

NAME
scan_int - parse an integer in decimal ASCII representation

SYNTAX
#include <scan.h> int scan_int(const char *src,int *dest);

DESCRIPTION
scan_int parses an integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_long(3), scan_xint(3), scan_8int(3), fmt_int(3)